3 Replies Latest reply on Sep 20, 2012 4:29 PM by mjmurra

    Supported SQL Environment for ePO 4.6.3

    SteveKaye@Baird

      I am building a fresh ePO 4.6.3 box, and I'd like to know if SQL Server 2008 R2 SP2 (released in July) is supported.  I haven't seen documents stating this patch level is supported.